@charset "utf-8";
@import url(../css/cm/shared.css);
#fnav,#fnav a,#global a,#navbtn a{color:#212121;}
#mbtn,#footer,#pnav,#pickup dt,#menu dt,#profile dt,#entrylink dt,#snav nav::before,a[rel="tag"]::after,.pnav span,#global a.on,#global a:hover,#paging li,#pickup a:hover::after,#menu a:hover::after{background-color:#212121;}
#menu li,#fnav .link>li>span,#snav .link>li>span{border-color:#212121;}
body::after{border-top-color:#212121;}
h3,.h3,h4::after,.h4::after{background-color:#212121;}
h4,.h4,h5,.h5,h6,.h6,#view article:hover>a,#view article>a:hover,[id|="entrylist"] article>a:hover,#navbtn a:hover{border-color:#212121;}
@media(min-width:66em){body[id|="index"]::before{background-color:#212121;}}
body{background-image:none;background-color:#f8f8f8;}
[id|="i"] h1{margin-bottom:20px;border-bottom:1px solid #efefef;}
#fnav{background:#fff;}
.p-entry article .content{padding:0 3.3% 20px 3.3%;}
[id|="entrylist"] a>div{width:27.857%;}
[id|="entrylist"] a>div+div{width:auto;}
[id|="entrylist"] .photo img,.p-entry [id|="entrylist"] article .photo img{height:auto;max-width:100%;max-height:100%;min-width:100%;min-height:100%;font-family:'object-fit:cover;';}
.photo{height:20vw;}
@media (min-width:30em){
.photo{height:30vw;}
[id|="entrylist"] article>p{right:72.116%;}
}

@media(min-width:66em){
body[id|="index"]::before{background-color:#dee2e3;background-image:linear-gradient(90deg, rgb(222 226 227) 0%, rgb(250 251 251) 100%);}
}